<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3a06f7f7261f912dc04f1786c2cb46b3">
  <dict>
    <!--2020-03-28 10:49:33.000-->
    <int key="smsToMmsTextThreshold">5</int>
  </dict>
</config>
